<html>
    <title>App Enquete</title>
</html>
<body>
        <h2>Resultado parcial da Enquete {{ pergunta.id }}</h2></br>
        <u>Pergunta</u>: {{pergunta.texto}} </br>
        <u>Data publicação</u>: {{ pergunta.data_publicacao }}
        <ul>
            {% for opcao in pergunta.opcao_set.all %}
                <li>{{ opcao.texto }} = {{opcao.votos }} voto{{opcao.votos | pluralize }}</li>
            {% endfor %}
        </ul>
            <hr/>
            <a href="{% url 'main:detalhes' pergunta.id %}">Deseja votar novamente?</a>
             <a href="{% url 'main:index' %}">Retornar a página principal</a>
</body>